Subject: [Pce] Re: IPR poll for draft-peng-pce-stateful-pce-autobw-update
From: "Andrew Stone (Nokia)" <[email-masked]>
To: Shuping Peng <[email-masked]>, Dhruv Dhody <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Mon, 7 Oct 2024 17:23:31 +0000
List-Id: Path Computation Element <pce.ietf.org>

+ PCE WG

From: Andrew Stone (Nokia) <[email-masked]>
Date: Monday, October 7, 2024 at 1:23 PM
To: Shuping Peng <[email-masked]>, Dhruv Dhody <[email-masked]>, [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
Subject: IPR poll for draft-peng-pce-stateful-pce-autobw-update
Hi Authors,

In preparation for WG adoption on this draft, we'd like all authors and contributors to confirm on the list that they are in compliance with IETF IPR rules.

Please respond (copying the mailing list) to say one of:

- I am not aware of any IPR applicable to this draft that should be disclosed in accordance with IETF IPR rules.

- I am aware of the IPR applicable to this draft, and it has already been disclosed to the IETF.

- I am aware of IPR applicable to this draft, but that has not yet been disclosed to the IETF. I will work to ensure that it will be disclosed in a timely manner.

Thanks,
Andrew